PHP-5.3-Kompatibilität

Zwischen PHP 5.2 und PHP 5.3 kam es zu einigen, teils gravierenden, Änderungen an PHP und seinen Funktionen. Um einen einfachen Umstieg zu ermöglichen, finden Sie hier weitere Informationen disbezüglich.


Inhalt


Hinweis: PHP 5.6, EoL seit 31.12.2018, wird automatisch durch Version 7.0 ersetzt. Wir helfen Ihnen dabei die Umstellung auf eine neuere PHP-Version zu vereinfachen. Nehmen Sie hierzu gerne Kontakt zu uns auf.

PHP.net

Alle Änderungen der Sprache finden Sie unter folgender Webseite:

CMS

Folgende CMS sind mit PHP5.3 kompatibel:

Anpassungen an veraltete CMS

Joomla 1.0.x

Contenido